/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
/**************************************************************************************************************************************************************************************************/
/*ZACETEK HR CSS*/
/*Meni footer bel*/
.menu-footer-meni-2-croatian-container a, .menu-footer-meni-croatian-container a {
  color: white !important;
}

/*KONEC HR CSS*/
/**************************************************************************************************************************************************************************************************/
/**************************************************************************************************************************************************************************************************/
/**************************************************************************************************************************************************************************************************/
/*DANFOSS - Nova stran odmiki in tekst besedila strong*/
.danfoss-columna-tekst .oprema-list-ikona {
  margin-top: 10px !important;
}
.danfoss-columna-tekst strong {
  color: #515151;
}
.danfoss-columna-tekst .uncode_text_column {
  margin-top: 20px !important;
}
.danfoss-columna-tekst .uncode-wrapper.uncode-list.oprema-list-ikona li{
    padding: 5px 0px 0px 0px!important;
}
.danfoss-columna-tekst ul.icons {
  margin: 5px 0px 0px 0px;
}
/*3 box - Hover efekt custom opacity zadnjega boxa*/
.hover-tekst-box .single-gutter.post-titles-inner.titles-display-block .tmb {
    transition: opacity 0.3s ease;
    opacity: 1;
}

.hover-tekst-box .single-gutter.post-titles-inner.titles-display-block .tmb:hover {
    opacity: 1;
}

.hover-tekst-box .single-gutter.post-titles-inner.titles-display-block .tmb:hover ~ .tmb,
.hover-tekst-box .single-gutter.post-titles-inner.titles-display-block .tmb:not(:hover):has(~ .tmb:hover) {
    opacity: 0.3;
}
/*Novi boxi HP*/
.hp-box-new .wpb_column {
  height: 350px;
}
/*Custom bannerji - content block za panoge zamik breadcrumbsov*/
@media (min-width: 1966px) {
  /* Your styles for extra large screens */
.panoge-banner-nazaj .icon-box.icon-box-left {
  top: 70px;
  padding-bottom: 80px;
}
}

/* Screens between 570px and 1430px */
@media (min-width: 570px) and (max-width: 1430px) {
  /* Your styles for medium screens */
.panoge-banner-nazaj .icon-box.icon-box-left {
  top: 70px;
  padding-bottom: 80px;
}
}

/*CSS Prenova domace strani*********************************/
li#menu-item-146707 {
  width: 22%;
}
.hp-box-new .uncode-post-titles.uncode-post-titles-parent-column.drop-hover-opacity-inverted {
  padding: 10px 20px !important;
  margin-left: 20px!important;
  margin-right: 20px!important;
}
.hp-test-boxi-farma img.avatar {
  max-width: 300px !important;
  border-radius: 10px;
	padding-bottom: 10px!important;
}
.hp-test-boxi-farma .t-entry-visual {
  padding: 35px;
  border: 1px solid #ededed;
  min-height: 580px !important;
  border-radius: 10px;
}
.hp-test-boxi-farma .textual-carousel .tmb .regular-text .pullquote small {
  font-size: 16px;
  color: black !important;
  font-weight: 400;
}
.hp-test-boxi-farma span.pullquote__content{
	 font-size: 20px;
  color: #ff9400 !important;
  font-weight: 600;
}
.hp-test-boxi-farma blockquote small:before{
	display: none;
}
/*CSS Prenova domace strani*********************************/
/*Prispevki - Tabela 400 weight font namesto 600*/
figure.wp-block-table em {
  font-weight: 400;
}
/*Ninja Form - Event registration obroba za novice*/
.nf-field-element .forma-event-reg {
  background-color: #f8f8f8!important;
  border-radius: 10px!important;
  border: 0px!important;
}
/*Sporocilo oz paragraph polje*/
.nf-field-element .forma-event-reg {
  background-color: #f8f8f8!important;
  border-radius: 10px!important;
  border: 0px!important;
}
/*MePIS MES LS - Css*/
/*MePIS LS - Mobile nastevanje 5 funkcionalnosti border*/
.ls-mes-mobile-border .vc_custom_heading_wrap div {
  border-left: 3px solid #ff9400;
}
.ls-mes-mobile-border .vc_custom_heading_wrap span {
  padding-left: 15px;
}
/*Testimonial box za scenarios na LS MES*/
.mes-ls-module img.avatar {
  max-width: 40px !important;
  max-height: 40px !important;
  border-radius: 0px;
  margin: 0 0 5px !important;
}
.mes-ls-module .tmb-carousel {
  background: #F2F2F2;
  padding: 15px 0px 40px 30px;
  margin-left: 40px;
}
.white-list-ls {
  color: white;
}
/*MEPIS Nov prikaz podstrani - CSS************************/
/*Mobile Energy in MES - Popravek nepravilnega prikazovanja velikosti ikon*/
.energy-ikone-error .icon-media {
  width: 90px !important;
}
.mes-ikone-error .icon-media {
  width: 90px !important;
}
/*Tekst hover ko gres cez ploscico*/
.ploscice-energy p.t-entry-excerpt.text-lead {
  font-size: 18px!important;
}
/*Puscica dizajn*/
.mepis-gumb-puscica {
  font-size: 3em;
}
a.read-more-ov-trigger.btn-no-scale.btn-icon-left.mepis-nova-toggle-gumb{
  color: white;
  font-weight: 600;
  font-size: 18px;
  margin: 5px;
}
a.read-more-ov-trigger.btn-no-scale.btn-icon-left.mepis-nova-toggle-gumb-oranzen{
  color: #ff9400;
  font-weight: 600;
  font-size: 18px;
  margin: 5px;
}
.mepis-gumb-puscica-z-besedilom {
  font-size: 18px !important;
  text-transform: initial !important;
  padding-bottom: 10px !important;
}
.mepis-gumb-puscica-z-besedilom i {
    font-size: 2em !important;
}
/*MEPIS Nov prikaz podstrani - CSS************************/
/*NINJA FORMS - Link za gdpr pogoje*/
a.link-gdpr-nf {
  color: #ff9400;
  text-decoration: underline;
}
/*Novice Header - Breadcrumbs zamik za responsive*/
@media (min-width: 570px) and (max-width: 1430px) {
.back-home-header .icon-box.icon-box-left {
	top: 50px;
}
}
/*Oprema, Novice, Single heade kjer je namesto breadcrumbs tekst "nazaj na" zamakni nizje*/
@media (min-width: 1965px){
.back-home-header .uncol.style-light.shift_y_neg_double {
  margin-top: 0px !important;
}
}
/*MOBILE MENU - Industrija, pametne zgradbe in infrastruktura bold naslovi*/
li.mobile-menu-bold a {
  font-weight: 700 !important;
}
/*FOOTER - Odstrani padding checkbox za mailchimp*/
fieldset.mc_fieldset.gdprRequired.mc-field-group {
  padding: 0px;
}
.single-gutter.post-titles-inner.titles-display-block:hover {
    opacity: 100;
    background-color: black;
	padding: 20px!important;
	border-radius: 10px;
}
@media (min-width: 1499px){
li#menu-item-141912 {
  width: 22%;
}
}
/*SIDEBAR - Prijava na novice siva*/
.col-widgets-sidebar div#mc_embed_signup_scroll {
  padding: 30px;
}
/*Resitve in Ucinki - Tekst prve in druge slike optimizacija za mobile*/
@media (max-width: 1445px){
h3.h1 {
  font-size: 24px !important;
}
}
@media (max-width: 1070px){
h3.h1 {
  font-size: 20px !important;
}
}
/*Homepage - BIG naslov zaposlitve mobilna optimizacija*/
@media (max-width: 1930px){
h4.fontsize-114661 {
  font-size: 45px;
}
}
@media (max-width: 1830px){
h4.fontsize-114661 {
  font-size: 35px;
}
}
/*REŠITVE, UCINKI DIVIDER STOPNICKA - Mobilna optimizacija*/
@media (max-width: 1499px){
div.header-dolg .uncode-divider-wrap.uncode-divider-wrap-bottom.z_index_0.uncode-divider-tablet-hide.uncode-divider-mobile-hide{
	left: -15%!important;
}
}
@media (max-width: 1179px){
div.header-dolg .uncode-divider-wrap.uncode-divider-wrap-bottom.z_index_0.uncode-divider-tablet-hide.uncode-divider-mobile-hide{
	left: -15%!important;
}
}

/*DIVIDER za Vzpostavitev ucinkovito delovanje..*/
div.header-dolg-2 .uncode-divider-wrap.uncode-divider-wrap-bottom.z_index_0.uncode-divider-tablet-hide.uncode-divider-mobile-hide{
	left: -16%!important;
}
@media (max-width: 1499px){
div.header-dolg-2 .uncode-divider-wrap.uncode-divider-wrap-bottom.z_index_0.uncode-divider-tablet-hide.uncode-divider-mobile-hide{
	left: -15%!important;
}
}
@media (max-width: 1430px){
div.header-dolg-2 .uncode-divider-wrap.uncode-divider-wrap-bottom.z_index_0.uncode-divider-tablet-hide.uncode-divider-mobile-hide{
	left: -100px!important;
}
}
/*DIVIDER GLOBALNO - Prej kot v nastavitvah odstrani in pri velikih zaslonih odstrani divider*/
@media (min-width: 570px) and (max-width: 1430px), (min-width: 1965px)  {
 .uncode-divider-wrap.uncode-divider-tablet-hide {
    display: none;
  }
}
@media (min-width: 960px) and (max-width: 1430px), (min-width: 1965px) {
.uncode_breadcrumbs_wrap.breadcrumbs-na-vrhu.bc-separator-slash.module-text-lead {
  top: 60px;
  padding-bottom: 72px !important;
}
}
@media (max-width: 959px){
.uncode_breadcrumbs_wrap.breadcrumbs-na-vrhu.bc-separator-slash.module-text-lead {
  padding-top: 36px!important;
}
}
/*FOOTER - Pogoji*/
p.footer-pogoji-tekst {
  color: white !important;
  font-weight: 100;
  font-size: 0.8em;
}
p.footer-pogoji-tekst a {
  color: white!important;
	text-decoration: underline;
}
/*PLATFORMA IIOT - Barva linka pri prvi sliki*/
a.oranzen-link strong {
  color: #ff9400 !important;
}
/*O METRONIK - Zaposlitev link za linkedin in kadri email*/
.o-metroniku-zaposlitev-ikone-text.icon-media-image p {
  font-size: 18px !important;
  padding-top: 5px !important;
  font-weight: 600;
}
/*O METRONIK - Zaposlitev link za linkedin in kadri email - odmik*/
.icon-box.icon-box-right.o-metroniku-zaposlitev-ikone-text.icon-media-image {
  margin-top: 25px!important;
}
/*MAIN MENU - Glavni 3 naslovi za industrija, pametne zgradbe in infrastruktura*/
.menu-big-naslov a {
  font-size: 20px !important;
  font-weight: bold;
  margin-top: 10px;
}
@media (min-width: 960px) {
  .submenu-light .menu-horizontal:not(.menu-sub-enhanced) .menu-smart ul a:hover, .submenu-light .menu-horizontal:not(.menu-sub-enhanced) .menu-smart ul .menu-big-naslov a:hover {
    color:  #ff9400!important;
    background-color: transparent !important;
  }
}
/*NOVICE - Sidebar naslov sidebara za novice*/
.col-lg-4.col-widgets-sidebar h3.widget-title {
  color: #ff9400;
  font-size: 20px;
  text-transform: none;
}
.widget-container.widget_recent_entries .post-date {
  padding-bottom: 10px;
}
/*O METRONIKU - ZAPOSLITEV - Tekst zraven ikon*/
.o-metroniku-zaposlitev-ikone-text p {
  color: #ff9400;	  
  padding-top: 10px !important
}
/*ZAPOSLITEV - Slike border radius*/
.uncode-single-media.slika-border-radius img {
  border-radius: 10px !important;
}
/*RAZISKAVE in RAZVOJ - Barva paginacije*/
ul.pagination {
  background-color: #ededed;
}
span.page-numbers.current {
  background-color: #ff9400;
  color: white !important;
}
ul.pagination .page-prev {
  padding-left: 36px;
  color: #ff9400;
}
ul.pagination .page-next i.fa.fa-angle-right{
  padding-right: 36px;
  color: #ff9400;
}
/*MAIN MENU - Border efekt*/
@media (min-width: 960px) {
  .submenu-light .menu-horizontal:not(.menu-sub-enhanced) .menu-smart ul a:hover, .submenu-light .menu-horizontal:not(.menu-sub-enhanced) .menu-smart ul a:focus {
    color: white !important;
    background-color: #ff9400!important;
	border-radius: 3px;
  }
}
/*DOMOV - Velik tekst pod 3 boxi mobile css*/
@media only screen and (max-width: 1100px) {
.hp-big-tekst p {
  font-size: 18px;
}
}
/*O METRONIKU - Kontaktne osebe na manjših zaslonih daj sliko zgoraj*/
@media only screen and (max-width: 1480px) {
div.metronik-osebe .icon-box-icon.fa-container {
  display: table-row;
}
div.metronik-osebe .icon-box-content {
  padding: 15px 0px 0px 0px !important;
}
div.metronik-osebe .icon-box-icon.fa-container img {
  max-width: 150px !important;
}
}
/*GLAVNI MENI - Border radius podmenijev*/
ul.mega-menu-inner.in-mega.mega-menu-three.open-animated, ul.drop-menu.open-animated {
  border-radius: 10px;
  margin-top: 5px !important;
}
/*FOOTER - Linki menija v footerju*/
ul#menu-footer-meni a {
  color: white;
}
ul#menu-footer-meni a:hover {
  color: #ff9400;
}
#menu-footer-meni-2 a {
  color: white!important;
}
#menu-footer-meni-2 a:hover {
  color: #ff9400!important;
}
/*FOOTER - Verzija 2.0 - Dizajn*/
.footer-recent-novice a {
  color: #e5e5e5 !important;
}
/*O METRONIKU - VIZITKA - Tekst zraven ikon*/
.o-metroniku-vizitka-ikone-text p {
  color: white;	  
  padding-top: 7px !important
}
/*KONTAKT PODSTRAN - Forma izberite temo*/
.nf-form-content .list-select-wrap div {
  border: 0px !important;
  border-radius: 10px !important;
}
/*FOOTER MAILCHIMP - Vnos tekst barva in thank you message*/
div#mce-responses {
  margin: 0;
  width: 100%;
}
div#mce-success-response {
  color: #ff9400 !important;
  font-size: 16px !important;
}
input#mce-EMAIL, input#mce-FNAME{
	color: #383737!important; 
}
.footer-novice-tekst p {
  max-width: 400px;
}
/*Mailchimp - Footer mobile*/
div#mc_embed_signup {
  max-width: 90% !important;
}
/*O METRONIKU - Pool delovna mesta naslov na formi in gumb za file upload*/
h4.nf-pool-naslov {
  color: #ff9400;
  margin-bottom: 15px;
}
button.btn.ninja-forms-field.nf-element.btn-success.nf-fu-fileinput-button {
  padding: 0px 50px 0px 0px !important;
  border-radius: 10px;
  background: #ff9400 !important;
  margin-bottom: 10px;
}
button.btn.ninja-forms-field.nf-element.btn-success.nf-fu-fileinput-button span {
  color: white;
}
.nf-fu-progress {
  display: none;
}
/*O METRONIKU - VIZITKA - Tekst in link velikost pod mapo*/
a.vizitka-pokazi-pot-link {
  color: #ff9400 !important;
  font-size: 18px;
}
/*FOOTER MAILCHIMP - Dizajn forme*/
input#mc-embedded-subscribe {
  padding: 10px 20px !important;
  height: auto !important;
  border-radius: 10px !important;
  background-color: #ff9400 !important;
  margin-top: 10px !important;
}
form#mc-embedded-subscribe-form {
  margin: 0!important;
  background: #383737;
  color: white;
}
.indicates-required {
  display: none;
}
input, textarea, select, .seldiv, .select2-choice, .select2-selection--single {
  margin: 0;
}

/*GLAVNI MENI - Podrocja dela*/
[title^='podrocja-meni-podnaslov'] {
  font-weight: 700 !important;
  font-size: 1.4em !important;
}
/*OPREMA - Mepis Energy - Bel link email na oranžni podlagi*/
.vc_custom_heading_wrap.bel-link a {
  color: white !important;
  font-weight: bold;
  line-height: 2em;
}
/*RESITVE - Custom navigacija spodaj stil ikon*/
.navigacija-bottom-content-block i {
  color: #ff9400;
}
/*RESITVE - Za uporabnike v farmaciji lista stil*/
.v-farmaciji-list {
  color: white;
}
.v-farmaciji-list strong {
  color: white;
  text-decoration: underline;
}
/*OPREMA - Prenos kataloga margin top, da je bolj skupaj z Vec informacij o produktu*/
.oprema-katalog-prenos {
  margin-top: 15px !important;
}
/*FOOTER - Sekcija novic datum in naslov večji*/
.footer-novice-sekcija a {
  font-size: 20px;
}
.footer-novice-sekcija span.post-date {
  font-size: 16px !important;
}
/*FOOTER - Prijava gumb border remove NF*/
.ninja-forms-field.prijava-footer-gumb.nf-element {
  border: 0px !important;
}
/*HP - Trak logotipi - velikost slik*/
div.hp-div-reference-logotipi  .t-inside{
  max-width: 350px;
}
/*FOOTER 3.0 - GDPR checkbox*/
.gdpr-strinjanje-checkbox {
  color: white;
}
/*Resitve/Ucinki na dnu reference prikaz*/
.resitve-ucinki-reference-box p {
  margin-top: 5px;
}
/*Dolžina menija - Reference*/
li#menu-item-12100 ul.drop-menu {
  width: 250px !important;
}
/*Dolžina menija - Oprema*/
li#menu-item-144966 ul.drop-menu {
  width: 350px !important;
}
li#menu-item-148675  ul.drop-menu {
  width: 350px !important;
}
/*Podrocja dela - Gumbi na podstrani dodaj paddinge*/
.podrocja-dela-podstran .gumb-pill-svetla{
	padding: 20px 30px!important;
}
.podrocja-dela-podstran .gumb-pill-temna{
	padding: 20px 30px!important;
}
/*Podrocja dela*/
.uncode-wrapper.uncode-list.podrocja-dela-list, ul.icons li .fa{
	margin-right: 0.5em!important;
}
/*REŠITVE - Efekti na slikah background shadow za razlikovanje med ucinki*/
.uncode-single-media.resitve-slika-box-shadow-orange.text-left img{
	border-radius: 10px;
}
.uncode-single-media.resitve-slika-box-shadow-orange-left.text-left img {
 border-radius: 10px;
}
/*UČINKI - Efekti na slikah background shadow za razlikovanje med ucinki*/
.uncode-single-media.ucinki-slika-box-shadow-orange.text-left img{
  border-radius: 10px;
}
.uncode-single-media.ucinki-slika-box-shadow-orange-left.text-left img {
  border-radius: 10px;
}

/*SIDEBAR REFERENCE - Stil izgleda*/
.menu-reference-container li a {
  color: #9a9a9a !important;
}
.menu-reference-container li {
  text-transform: none !important;
}
.menu-reference-container li a {
  font-size: 16px !important;
}
.menu-reference-container li:hover a {
  color: #ff9400 !important;
}
/*SIDEBAR REFERENCE - Izbrana referenca stil*/
.menu-item.menu-item-type-post_type.menu-item-object-references.current-menu-item.no-evts.li-hover a {
  font-weight: 600!important;
  color: #ff9400 !important;
}
/*GLAVNI MENI - Jeziki*/
li#menu-item-12349 ul.drop-menu {
  max-width: 50px;
}
/*HP - 3 Kvadratki skrij/prikazi glede na klik*/
div.row-hp-boxi, .single-gutter.post-titles-inner .tmb > .t-inside {
	margin-bottom: 0px;
	margin-top: 0px;
}
.uncode-post-titles.uncode-post-titles-parent-column.uncode-post-titles-default-image.drop-hover-opacity-inverted{
	opacity: 0%!important;
}
.uncode-post-titles.uncode-post-titles-parent-column.uncode-post-titles-default-image.drop-hover-opacity-inverted:hover{
	opacity: 100%!important;

}
.uncode-post-titles.uncode-post-titles-parent-column.uncode-post-titles-default-image.drop-hover-opacity-inverted a {
  color: white;
}
.single-gutter.post-titles-inner.titles-display-block {
  opacity: 0;
}
.single-gutter.post-titles-inner.titles-display-block a {
 color: #ff9400 !important;
   margin: 5px 0px 5px 0px;
}
.single-gutter.post-titles-inner.titles-display-block:hover {
  opacity: 100%;
}
/*HP - 3 Kvadratki - MOBILE OPTIMIZATION*/
@media only screen and (max-width: 600px) {
.single-gutter.post-titles-inner.titles-display-block a {
  margin: 2px 0px 2px 0px!important;
	font-size: 16px!important;
}
.hp-div-box-background .uncell.single-block-padding.drop-added {
  height: 320px;
}
}
/*O METRONIKU - Ikone spodaj barva*/
.icon-box.icon-box-left.o-metroniku-ikone-bottom h3 {
  color: white;
}
.icon-box.icon-box-left.o-metroniku-ikone-bottom {
  color: white;
}
/*HOMEPAGE - Ikona arrow scroll down nastavitve*/
div.hp-down-ikona-slider-parent {
  position: relative;
}
.animate_when_almost_visible.bottom-t-top.icon-box.icon-box-top.hp-down-ikona-slider.icon-media-image.start_animation {
  position: absolute;
  bottom: -60%;
}

/*FOOTER - Kontakti email*/
.footer-kontakti-email a {
  color: #ff9400;
}
/*FOOTER - Recent novice datum barva in stil*/
.footer-recent-novice span.post-date {
  color: #ff9400 !important;
  margin-bottom: 28px !important;
	font-weight: 600!important;
}
/*NINJA FORMS - Footer prijava na novice gumb stil in input field*/
.ninja-forms-field.prijava-footer-gumb.nf-element {
  color: white !important;
  background: #ff9400 !important;
  border: 1px solid white;
  border-radius: 10px;
}
.ninja-forms-field.prijava-footer-input.nf-element {
  background: white !important;
  border-radius: 8px;
}
/*OPREMA - Podnaslov max width*/
div.oprema-subheading p {
  color: white;
  max-width: 1000px;
}
/*******************************************/
/*PODSTRAN - OPREMA*************************/
/*******************************************/
/*LISTA - naštevanje prednosti opreme*/
.uncode-wrapper.uncode-list.oprema-list-ikona li {
  padding: 10px 0px 10px 0px;
}
/*******************************************/
/*PODSTRAN - Kontaktne osebe*****************/
/*******************************************/
/*Tekst osebe desno od slike - vse razen imena*/
.metronik-osebe p {
  margin: 5px 0px 15px 0px;
}
/*Celoten kontent desno od slike - vse*/
.metronik-osebe .icon-box-content {
  padding-left: 35px!important;
}
/*******************************************/
/*GLOBALNI CSS - ZAČETEK***********************************************************************/
/**********************************************************************************************/
/*Divider za bottom pri naslovih sliki oz. prvem sectionu - KRATEK + DOLG*/
div.header-kratek .uncode-divider-wrap.uncode-divider-wrap-bottom.z_index_0.uncode-divider-tablet-hide.uncode-divider-mobile-hide {
  left: -40%;
}
div.header-dolg .uncode-divider-wrap.uncode-divider-wrap-bottom.z_index_0.uncode-divider-tablet-hide.uncode-divider-mobile-hide {
  left: -29%;
}
/*Podnaslov na headerjih*/
@media (min-width: 1800px) {
.vc_custom_heading_wrap.header-main-naslov-podnaslov {
  max-width: 65%;
}
}
/*Scroll to top button style*/
i.fa.fa-angle-up.fa-stack.btn-default.btn-hover-nobg {
  background-color: #ff9400!important;
  border: 1px solid #ff9400!important;
}
/*Content block meni style*/
.vc_wp_custommenu.wpb_content_element.glavni-meni-desktop a {
  color: #ff9400;
}
.vc_wp_custommenu.wpb_content_element.glavni-meni-desktop a:hover {
  color:  white;
}
/*Breadcrumbs na vrhu dodaj text - nahajate se - pred začetek*/
div.breadcrumbs-na-vrhu ol.breadcrumb.breadcrumb-module:before {
  content: "You are here: ";
  color: #cdcdcd;
}
/* Croatian translation override */
html[lang="hr"] div.breadcrumbs-na-vrhu ol.breadcrumb.breadcrumb-module:before,
html[lang="hr-HR"] div.breadcrumbs-na-vrhu ol.breadcrumb.breadcrumb-module:before {
  content: "Vi ste ovdje: ";
}
/*Breadcrumbs - obiskana stran bold*/
div.breadcrumbs-na-vrhu li.current {
  font-weight: 700;
}
/*GLOBALNI CSS - KONEC***********************************************************************/
/**********************************************************************************************/
/*NINJA FORMS - ZAČETEK************************************************************************/
/*Odstrani text requitred field*/
.nf-form-fields-required {
  display: none;
}
/*Barva vseh fieldov razen paragraph in gumb*/
.nf-field-element .forma-classic {
  background-color: white!important;
  border-radius: 10px!important;
  border: 0px!important;
}
/*Sporocilo oz paragraph polje*/
.nf-field-element .forma-classic-msg {
  background-color: white!important;
  border-radius: 10px!important;
  border: 0px!important;
}
/*Gumb*/
.ninjaf-btn {
  background-color: #ff9400!important;
  border-radius: 10px!important;
  min-width: 280px;
}
.nf-form-content button, .nf-form-content input[type=button], .nf-form-content input[type=submit] {
	color: white!important;
}
/*NINJA FORMS - KONEC*/
/**********************************************************************************************/
/*ŽIVILSKA INDUSTRIJA**************************************************************************/
/*HEADER - Naslov, text spodaj velikost za manjše naprave*/
@media only screen and (max-width: 1000px) {
  div.industrija-naslov h1.fontsize-108942.font-weight-900.text-color-bela-color.text-uppercase {
  font-size: 30px;
}
div.header-main-naslov-podnaslov p.fontsize-341519.font-weight-400.text-color-bela-color{
  font-size: 16px;
  line-height: 1.7;
}
.vc_custom_heading_wrap.header-main-naslov-podnaslov {
  max-width: 100%;
}
}
/*MOBILE meni - rešitve pill ikona za odpiranje*/
div.resitve-acc ::after {
  font-size: 2em!important;
  color: white!important;
  padding-right: 40px;
}
div.resitve-acc .panel-title.active > a span:after {
  transform: translateY(10%) rotate(90deg)!important;
  color: white!important;
  padding-right: 50px;
	top: 40px;
}
div.ucinki-acc ::after {
  font-size: 2em!important;
  color: white!important;
  padding-right: 40px;
}
div.ucinki-acc .panel-title.active > a span:after {
  transform: translateY(10%) rotate(90deg)!important;
  color: white!important;
  padding-right: 50px;
	top: 40px;
}
/*Gumb pill svetel + MOBILE*******************************************************************/
a.custom-link.btn.btn-custom-typo.font-958743.font-weight-400.text-initial.no-letterspace.border-width-0.gumb-pill-svetla.btn-color-921112.btn-circle.btn-icon-left {
	color: black!important;
	font-size: 16px;
	width: max-content;
}
a.custom-link.btn.btn-custom-typo.font-958743.font-weight-400.text-initial.no-letterspace.border-width-0.gumb-pill-svetla-mobile.btn-color-921112.btn-circle.btn-icon-left {
  color: black!important;
  font-size: 16px;
  width: 100%;
  transform: scale(1);
}
/*Gumb pill svetel*******************************************************************/
a.custom-link.btn.btn-custom-typo.font-958743.font-weight-400.text-initial.no-letterspace.border-width-0.gumb-pill-svetla-hover-oranzen.btn-color-921112.btn-circle.btn-icon-left {
	color: black!important;
	font-size: 16px;
	width: max-content;
}
a:hover.custom-link.btn.btn-custom-typo.font-958743.font-weight-400.text-initial.no-letterspace.border-width-0.gumb-pill-svetla-hover-oranzen.btn-color-921112.btn-circle.btn-icon-left {
	color: white!important;
	font-size: 16px;
	width: max-content;
	background-color: #ff9400!important;
}
/*Gumb pill temen + MOBILE*******************************************************************/
a.custom-link.btn.btn-custom-typo.font-958743.font-weight-400.text-initial.no-letterspace.border-width-0.gumb-pill-temna.btn-color-262100.btn-circle.btn-icon-left {
	color: white!important;
	font-size: 16px;
	width: max-content;
}
a.custom-link.btn.btn-custom-typo.font-958743.font-weight-400.text-initial.no-letterspace.border-width-0.gumb-pill-temna-mobile.btn-color-262100.btn-circle.btn-icon-left {
  color: white!important;
  font-size: 16px;
  width: 100%;
  transform: scale(1);
}
a:hover.custom-link.btn.btn-custom-typo.font-958743.font-weight-400.text-initial.no-letterspace.border-width-0.gumb-pill-temna.btn-color-262100.btn-circle.btn-icon-left {
	color: black!important;
}
/*Gumbi flex nastavitve, da je dolzina texta enaka dolzini gumba*/
.vc_row.row-okoli-gumbov.row-container .uncont {
	display: inline-flex;
	padding: 5px 0px;
}
/*Gumbi pill OBE skupini dodajanje na desno padding*/
.div-okoli-gumbov span.btn-container {
  padding-right: 10px;
}

/*Accordion - mobile meni barva ozadja headerja za odpiranje menijev - RESITVE*/
div.resitve-acc a {
  background-color: #ff9400;
  padding: 20px 30px!important;
  border-radius: 50px;
}
div.resitve-acc a span {
  color: white!important;
}
/*Accordion - mobile meni barva ozadja headerja za odpiranje menijev - UCINKI*/
div.ucinki-acc a {
  background-color: #ff9400;
  padding: 20px 30px!important;
  border-radius: 50px;
}
div.ucinki-acc a span {
  color: white!important;
}
/*HOMEPAGE************************************************************************************/
/*ZAČETEK - Box homepage dropdown stil********************************************************/
/*Meni stil texta za prvi box*/
ul#menu-hp-industrije a {
  font-size: 1.5em!important;
  color: white;
}
ul#menu-hp-pametne-zgradbe a {
  font-size: 1.5em!important;
  color: white;
}
ul#menu-hp-infrastruktura a {
  font-size: 1.5em!important;
  color: white;
}
/*Box glavni trije naslovi pri ikoni za odpiranje*/
.hp-menu-box-accordion span {
  font-size: 1.8em!important;
  color: #ff9400;
  text-transform: capitalize!important;
}
/*Odstrani padding pri odprtem boxu*/
.hp-menu-box .panel-body.wpb_accordion_content.ui-accordion-content.half-internal-gutter.single-block-padding {
  padding: 0px;
}
/*Odstrani pikice pri naštevanju v meniju, odstrani padding ko se meni odpre, dodaj hover barvo na element menija*/
/*BOX - 1*/
ul#menu-hp-industrije {
  list-style: none;
  padding: 0px;
  font-weight: 700;	
}
ul#menu-hp-industrije a {
  color: white!important;
}
ul#menu-hp-industrije a:hover {
  color: #ff9400!important;
}
/*BOX - 2*/
ul#menu-hp-pametne-zgradbe {
  list-style: none;
  padding: 0px;
  font-weight: 700;	
}
ul#menu-hp-pametne-zgradbe a {
  color: white!important;
}
ul#menu-hp-pametne-zgradbe a:hover {
  color: #ff9400!important;
}
/*BOX - 3*/
ul#menu-hp-infrastruktura {
  list-style: none;
  padding: 0px;
  font-weight: 700;
}
ul#menu-hp-infrastruktura a {
  color: white!important;
}
ul#menu-hp-infrastruktura a:hover {
  color: #ff9400!important;
}
/*Na vsak box dodaj ikono za odpiranje desno zgoraj*/
/*div.hp-row-3-box .align_left .panel-title > a > span:after {
  content: url(https://metronik.netx.si/wp-content/uploads/2023/11/Metronik-vector-arrow-closed.png);
  margin-right: 60px;
  transform: scale(.7);
  top: -5px;
}
div.hp-row-3-box .panel-title.active > a span:after {
  content: url(https://metronik.netx.si/wp-content/uploads/2023/11/Metronik-vector-arrow-opened.png);
  margin-right: 60px;
  top: -5px;
  transform: rotate(1turn) scale(.7);
}
/*Boxi homepage dodaj minimum height da se ne podira pri odpiranju in ne prekriva naslednjega sectiona*/
.wpb_column.pos-top.pos-center.align_left.column_parent.col-lg-4.hp-menu-box.single-internal-gutter {
  min-height: 550px;
}
/*KONEC - Box homepage dropdown stil********************************************************/
/*ZAČETEK - Counterji stil********************************************************************/
/*Številke*/
.uncode-wrapper.uncode-counter-wrap.hp-counter p.h2 {
	font-size: 80px!important;
	font-weight: 900;
}
/*Naslov pod številko*/
.counter-text p {
	font-size: 20px!important;
	font-weight: 700;
	text-transform: uppercase;
	color: #525151;
}
/*Opis pod naslovom*/
.uncode_text_column.counter-text-opis p {
	font-size: 18px!important;
}
.uncode_text_column.counter-text-opis {
	margin-top: 16px!important;
	min-height: 100px;
}
/*KONEC - Counterji stil******************************************/
div.hp-menu-box .column-background.background-element {
  min-height: 500px!important;
}